vty-5.16: A simple terminal UI library

Safe Haskell | Safe
Language | Haskell2010

Graphics.Vty.Error

Synopsis

- data VtyException = VtyFailure String

# Documentation

data VtyException Source #

The type of exceptions specific to vty.

These have fully qualified names by default since, IMO, exception handling requires this.

Constructors

VtyFailure String | Uncategorized failure specific to vty.